/*
 * Temporedit Store Graphics
 * https://www.appgramming.com/temporedit/
 *
 * Copyright 2019 Appgramming
 */

*, *::before, *::after {
    box-sizing: border-box;
}

html {
    /* font-family: Roboto, sans-serif; */
    /* font-family: 'Roboto Condensed', sans-serif; */
    /* font-family: 'Roboto Slab', serif; */
    font-family: 'Fira Sans', sans-serif;
}

/* Canvas wrapper */

.canvas-wrapper {
    display: inline-flex;
    margin: 2rem;
}

/* Canvas */

.canvas {
    /* padding: 0 0 6rem 0; */
    background-color: #ff9800;
    display: flex;
    flex-direction: column;
    height: 1920px;
    list-style-type: none;
    margin: 0 2rem 0 0;
    padding: 0;
    width: 1080px;
}

.canvas-text {
    align-items: center;
    display: flex;
    flex: 1;
    justify-content: center;
}

.canvas-tablet-10 {
    height: 1080px;
    width: 1920px;    
}

/* Screenshot */

.screenshot {
    /* box-shadow: 0 0 1rem 0 rgba(0,0,0,0.75); */
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    display: block;
    margin: 0 auto;
    width: 80%;
}

/* Call-to-action text */

.cta {
    color: #fff;
    font-size: 5rem;
    font-weight: 400;
}

